body {font-family:Arial, Helvetica, sans-serif; background: url(img/bg.jpg) repeat top center; }
p {font-size:12px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; color:#333333;}
p.small { font-size:11px;}
p.box { margin-left:20px; margin-right:240px; margin-top:0px;}
.header {font-size:14px; color:#d1242a; font-weight:bold; margin-top:15px; margin-bottom:9px; display:block;}
.headerbox {font-size:14px; color:#ffffff; margin-top:3px; margin-bottom:4px; margin-left:10px;}
.red {font-size:12px; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; color:#d1242a;}
.red2 {
	font-size:14px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	color:#d1242a;
	font-weight:bold;
}
p.bullet { line-height:18px;}
p.menu { font-size:13px;}
a {color:#333333; text-decoration:underline; }
a:hover {color:#111111; text-decoration:underline; }

/* generic divs */	
#container {width:960px; margin:auto; }
#bg {
	float:left;
	position:relative;
	width:960px;
	height:333px;
	background: url(img/bg-top.jpg) no-repeat top left;
	background-image: url(img/bg-top.jpg);}
	
	#bg_contact {
	float:left;
	position:relative;
	width:960px;
	height:333px;
	background: url(img/bg-top_contact.jpg) no-repeat top left;
	background-image: url(img/bg-top_contact.jpg);}
	
	#bg_index_offers {
	float:left;
	position:relative;
	width:960px;
	height:333px;
	background: url(img/bg-top_home.jpg) no-repeat top left;
	background-image: url(img/bg-top_home.jpg);}
	
	#bg_about {
	float:left;
	position:relative;
	width:960px;
	height:333px;
	background: url(img/bg-top_about.jpg) no-repeat top left;
	background-image: url(img/bg-top_about.jpg);}
	
	#bg_why {
	float:left;
	position:relative;
	width:960px;
	height:333px;
	background: url(img/bg-top_why.jpg) no-repeat top left;
	background-image: url(img/bg-top_why.jpg);}
	
	#bg_safety {
	float:left;
	position:relative;
	width:960px;
	height:333px;
	background: url(img/bg-top_safety.jpg) no-repeat top left;
	background-image: url(img/bg-top_safety.jpg);}
	
	
#offers {float:left; position:relative; width:260px; height:123px; }
#contibut {float:left; position:absolute; top:15px; left:160px; width:140px; height:140px; z-index: 1;}
#header {float:left; position:relative; width:700px; height:123px; background-image:img/wick_header.jpg; }
#img {float:left; position:relative; width:715px; height:210px; z-index: 0;}
#menu {float:left; position:relative; width: 245px; height:210px; background: url(img/arrow-menu.png) no-repeat top left;}
#content {
	float:left;
	position:relative;
	width:960px; background-color:#ddd;
}
#contentleft {float:left; position:relative; width:525px; margin-left:20px; margin-right:35px; background-color:#ddd;}
#contentleftvideo {float:left; position:relative; width:420px; margin-left:20px; margin-right:40px;}
#contentleftvideoinner {float:left; position:relative; width:420px;}
#contentright {float:left; position:relative; width:365px;}
#contentrightvideo {float:left; position:relative; width:480px; height:auto; margin-top:15px;}
#uniroyal {float:left; position:relative; width:960px; height:110px; }
#footer {float:left; position:relative; width:960px; background-color:#ffffff; }
#footerleft {float:left; position:relative; width:700px; }
#footerright {float:left; position:relative; width:260px; text-align:right; }
#spacer {float:left; position:relative; width:200px; height:30px; }

#logos {float:left; position:relative; width:525px; background-color:#ddd;}


#redbox1 {float:left; position:relative; width:365px; height:23px; margin-top:15px; margin-bottom:9px; background-color:#ed1c24; }
#redbox2 {float:left; position:relative; width:525px; height:23px; margin-top:15px; margin-bottom:9px; background-color:#ed1c24; }
#redbox3 {float:left; position:relative; width:365px; height:23px; margin-top:32px; margin-bottom:9px; background-color:#ed1c24; }
#locator-hp {float:left; position:relative; width:525px; height:145px; margin-top:15px; background: url(img/bg-locatorhp.gif) no-repeat top left; }
#submenu {float:left; position:relative; width:525px; height:70px; margin-top:15px; margin-bottom:15px; background-color:#bbbbbb; }
#submenuvideo {float:left; position:relative; width:400px; height:100px; margin-top:15px; margin-bottom:15px; background-color:#bbbbbb; }
#submenuvideo2 {float:left; position:relative; width:420px; }
#submenu2 {float:left; position:relative; width:525px; margin-top:15px; margin-bottom:15px; background-color:#ddd; }
#submenu-right {float:left; position:relative; width:365px; height:70px; margin-top:-8px; margin-bottom:15px; background-color:#bbbbbb; }
#contact-hp {float:left; position:relative; width:365px; margin-top:15px; background: url(img/bg-contacthp.jpg) repeat top left; }
#contact-map {float:left; position:relative; width:365px; margin-top:15px; }


#newbox1 {float:left; position:relative; width:200px; height:23px; margin-top:0px; margin-bottom:0px; }
#newbox2 {float:left; position:relative; width:200px; height:23px; margin-top:0px; margin-bottom:0px; margin-left:20px; }

/* text */
#menu p { font-size:14px; margin-left:45px; margin-top:25px; line-height:24px; color:#ffffff; }
#menu a { color:#ffffff; text-decoration:none; }
#menu a:hover { color:#fff202; text-decoration:none; }
#header p { margin-left:0px; margin-right:200px; margin-top:45px; color:#ffffff; text-align:left; }
#header a { color:#ffffff; text-decoration:none; }
#header :hover { color:#ffffff; text-decoration:none; }
#contentright p {
	margin-right:20px; font-weight:100;
}
.white  { font-size:12px; color:#ffffff; }
.whitebig  { font-size:14px; color:#ffffff; margin-left:20px; margin-top:20px; margin-bottom:20px; }
.whitevbig  {
	font-size:16px;
	
}
ul {font-size:12px; margin-left:15px; margin-top:15px; color:#333333; padding-left:0; list-style:none;}
li { float:left; width: 130px;}
li.padding { float:left; width: 130px; padding-bottom:15px;}
li.safety { float:left; width: 210px;}
li.safety-pad { float:left; width: 210px; padding-bottom:15px;}

/* form divs */	
.cssform p{ width: 450px; clear: left; margin: 0; padding: 5px 10px 5px 10px; padding-left: 140px; }
.cssform p.test{ width: 450px; clear: left; margin-left: 0px; margin-right: 0px; padding: 5px 10px 5px 10px; padding-left: 15px; border-top: 1px dashed gray; }
.cssform label{ margin-top: 3px; float: left; margin-left: -140px; width: 150px; }
.cssform input[type="text"]{ width: 250px; }
.cssform textarea{ width: 250px; height: 120px;}
	
